.logo img {
	width:80%;
  
	 /*
	 -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    */
}
/*@media 
  (min-width: 600px) and (max-width: 992px),
  (min-width: 600px),
  (-webkit-min-device-pixel-ratio: 2), 
  (min-resolution: 192dpi) {
  .logo img {
  width:80%;

}
}
*/

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {
  .logo img {
     width:16%;
    }
    h2, .h2 { font-size: 26px!important;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    .logo img {
      width:16%;

    }
    h2, .h2 { font-size: 26px!important;}
    .mainmenu__wrapper .logo {
    z-index: -1000;
}
.mainmenu__wrapper .logo {
    z-index: -1000;
}
}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
  .logo img {
      width:80%;
    }
    h2, .h2 { font-size: 26px!important;}
}

/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {
  .logo img {
      width:80%;
    }
    h2, .h2 { font-size: 26px!important;}
}



.kecarmel_title {
	letter-spacing: 5.5px;
	color: #95b31d;
  
}

.kecarmel_tag_line {
	letter-spacing: 6px;
	font-weight: 300;
	font-size: 11px;

} 

@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }


.mainmenu__wrapper .mainmenu__wrap .mainmenu__nav .mainmenu > li {

    align-self: stretch;
    display: flex;
    margin: 0 15px;

}

.header--2 .mainmenu__wrapper .mainmenu__wrap .mainmenu__nav .mainmenu > li > a {
	color: #414141;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 13px;
}


.border__color {
  position: relative; }
  .border__color::before {
    background: #309FFD none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%; }
  .border__color.border__color--2::before {
    background: #74CEDC none repeat scroll 0 0; }
  .border__color.border__color--3::before {
    background: #E158CC none repeat scroll 0 0; }
  .border__color.border__color--4::before {
    background: #253D97 none repeat scroll 0 0; }
  .border__color.border__color--5::before {
    background: #F9223B none repeat scroll 0 0; }
  .border__color.border__color--6::before {
    background: #4D4D4D none repeat scroll 0 0; }
  .border__color.border__color--7::before {
    background: #01AF6F none repeat scroll 0 0; }
  .border__color.border__color--8::before {
    background: #343434 none repeat scroll 0 0; }
    
    .funfact span {
	    color:#FFF !important;
	    text-shadow: 2px 2px 2px #2d2d2d;
    }
    
    .fact__title h2 {
	    color:#FFF !important;
	    text-shadow: 2px 2px 2px #2d2d2d;
    }
    
    .slide {
	    background: #fbfbfb;
		padding: 2% 5%;
		border-radius: 5px;
		opacity: .8;
    }
    .slide__inner > h1 {
    	color:#ff1b64 !important;
    }
    .title-color1 {
    	color: #7ec00b !important;
    }
    .title-color2 {
    	color: #f637b1 !important;
    }
    .title-color3{
      color: #4b4b98 !important;
    }



    .principle_block{
        margin-top: 5px;
    }

    .class_area_block{
        padding-top: 0px;
    }
    
    .contact__box .single-contact-form input {
    border: 1px solid #c1ecc3;
    color: #777777;
    height: 45px;
    padding: 0 40px;
    width: 100%;
}

.contact__box .single-contact-form textarea {
    border: 1px solid #c1ecc3;
    color: #777777;
    min-height: 200px;
    padding: 20px;
    width: 100%;
}

/*.section-padding--lg {

    padding: 150px 0;
    padding: 10px 0;

}*/


.welcome--2 .jnr__Welcome__thumb::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    opacity: 0.1;
    position: absolute;
    width: 100%;
    border-radius: 5px;
    top: 0;
    left: 0;
}


  .dacre__choose__option .choose .choose__inner h4 {
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 10px;
        font-family: "Dosis", sans-serif; }

.dacre__choose__option .choose__icon_right {
    display: flex;
    justify-content: start;
}

.intellect{
    margin-left: 120px;
}
.spiritually{
    margin-left: 165px;
}
.morally{
    margin-left: 185px;
}

#young_mind{
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #785e99;
}
#young_mind_p{
    text-transform: capitalize;
    margin-top: 25px;
}


.su-list ul {
  list-style-type: none;
  padding-left: 20px;
}

.su-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

.su-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f0a1";
  color: #27bf39;
}

.li_mission li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f0f3";
  color: #7ec00b;
  font-weight: bold;
}
.li_mission{
    margin-left: 400px;
    margin-top: 20px;
}

.mooto_section{
    margin-top: 50px;
}

#motto_p{
    color: #9b7644;
}


.fees_inner {
    padding-left: 52px;
}


.custom-counter {
  margin: 0;
  padding-left: 20px;
  list-style-type: none;

}

.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}

.custom-counter li::before {

  content: counter(step-counter);
  margin-right: 5px;
  font-size: 80%;
  background-color: rgb(0,200,200);
  color: white;
  font-weight: bold;
  padding: 3px 8px;
  border-radius: 3px;


}


#logo-container img {
width: 100%;
height:auto;
}


.font_georgia_custom{
  font-family: Georgia;
  font-size: 24px;
}

.font_georgia_custom2{
  font-family: Georgia !important;
  font-size: 33px !important;;
}

.font_georgia_custom_logo{
  font-family: Georgia;
  font-size: 12px;
}
.ht__bradcaump__container .bradcaump__inner {
   
    height: 66px;
   
}


.school_group{

  font-size:18px;

}

.managing_committe{
  font-size:18px;
}

.section-padding--lg-custom {
    padding: 80px 0;
}

.facility{
  background: white!important;
}

.kecsap_span{
font-weight: bold;
text-decoration: underline;

}

.keksap_div{
font-size: 18px;
color: #513d3d;
}

.p_justift{
  text-align: justify;
}

.gallery__menu button {
   
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    margin-top: 5px;
    
}

.ht__bradcaump__container .bradcaump__inner .breadcrumb-item {
    
    font-size: 12px;
    
}


.mainmenu__wrapper .logo {
    z-index: -1000;
}

.mainmenu__nav {
  margin-left:-7.5rem;
}

/*---By MKR---*/
.login_form {
  box-shadow: -1px 3px 27px -8px #4f4f4fa1;
  padding: 3%;
}
#loginerror {
  padding: 0;
  font-size: 13px;
  letter-spacing: 0.5px;
  font-family: Sans-serif;
  color: #f41b1b;
  font-weight: 600;
}
.resenotprow {
  font-size: 12px;
  font-weight: 600;
  color: #606060;
}
.resenotprow button {
  font-size: 12px;
  font-weight: 600;
  color: #1a64c6;
  float: right;
  text-align: right;
}
textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

.studen_dashboard_list .card {
  box-shadow: -1px 3px 27px -8px #4f4f4fa1;
  padding: 3%;
  border: 0;
  border-radius: 6px;
}

.studen_dashboard_list .card .std_name {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-family: Sans-serif;
}

.studen_dashboard_list .card .std_reg {
  font-family: Sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 600;
}
.studen_dashboard_list .card .std_continue{
  background: #f637b1;
  border: 0;
  border-radius: 100px;
  font-weight: 600;
  color: #fff;
  padding: 2% 7%;
  text-transform: uppercase;
  font-family: Sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
}
.student_opt_choose_section .card{
  box-shadow: -1px 3px 27px -8px #4f4f4fa1;
  padding: 3%;
  border: 0;
  border-radius: 6px;
  font-family: Sans-serif;

}
.student_opt_choose_section .card h3{
  font-family: Sans-serif;
  text-transform: capitalize;
}
.student_opt_choose_section .card .form-control {
  font-size: 14px;
  font-weight: 600;
  font-family: Sans-serif;
}

.student_opt_choose_section #class_desc {
  color: #f637b1;
  font-weight: 600;
  font-size: 1.3rem;
  margin-top: 6px;
}

.student_opt_choose_section button {
  margin-top: 10px;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
}